.btn {
	font-family: "Josefin Sans", sans-serif;
	border: none;
	text-transform: uppercase;
	padding: 0.8rem 1rem;
	font-weight: bold;
	background: #ddd;
	color: color(dark);
	display: inline-block;
	transition: opacity 0.2s ease-in-out;

	&.blue, &.green, &.orange, &.red {
		color: color(light);
	}

	&.blue { background: color(blue); }
	&.green { background: color(green); }
	&.orange { background: color(orange); }
	&.yellow { background: color(yellow); }
	&.red { background: color(red); }

	&.big {
		padding: 1rem 2rem;
		font-size: 1.2rem;
	}

	&:hover {
		text-decoration: none;
		opacity: 0.9;
	}
	
	&:active {
		box-shadow: 0 0 30px rgba(0,0,0,0.6) inset;
	}
}